Subject: Re: Status of DPAA integration for NXP QoriQ?

From: Scott Wood <[email-masked]>
Date: Fri, 03 Jun 2016 19:07:23 -0500

On Mon, 2016-05-09 at 10:29 +0200, Sebastian Huber wrote:
> Hello,
> 
> the "fman" Ethernet driver was integrated in mainline Linux Dezember 
> 2015 ("drivers/net/ethernet/freescale/fman"). It seems that the other 
> parts, e.g. BMan, QMan ("drivers/soc/fsl/qbman") and basic DPAA Ethernet 
> support ("drivers/net/ethernet/freescale/dpaa") are still missing. Are 
> there any plans to integrate them? I didn't notice any activity on the 
> mailing list in the last couple of months in this respect.

Yes, we are still planning to integrate the other components.

-Scott